<ul class="navbar-nav bg-gradient-primary sidebar sidebar-dark accordion" id="accordionSidebar" [ngClass]="toggleState ? 'toggled' : ''" *ngIf="!isDisabled">

  <a class="sidebar-brand d-flex align-items-center justify-content-center" href="/">
    <div class="sidebar-brand-icon">
      <i class="fas fa-database"></i>
    </div>
    <div class="sidebar-brand-text mx-3">Trips&Drive</div>
  </a>


  <hr class="sidebar-divider my-0">


  <li class="nav-item" [routerLinkActive]="['active']" [routerLinkActiveOptions]="{exact:true}">
    <a class="nav-link" routerLink="">
      <i class="fas fa-fw fa-tachometer-alt"></i>
      <span>Dashboard</span>
    </a>
  </li>

  <hr class="sidebar-divider">

  <li class="nav-item" [routerLinkActive]="['active']" [routerLinkActiveOptions]="{exact:false}">
    <a class="nav-link" routerLink="trips">
      <i class="fas fa-fw fa-tasks"></i>
      <span>Trips</span>
    </a>
  </li>

  <li class="nav-item" [routerLinkActive]="['active']" [routerLinkActiveOptions]="{exact:false}">
      <a class="nav-link" routerLink="drivers-report">
          <i class="fas fa-fw fa-tasks"></i>
          <span>Drivers Report</span>
      </a>
  </li>

  <hr class="sidebar-divider d-none d-md-block">

  <div class="text-center d-none d-md-inline">
    <button class="rounded-circle border-0" id="sidebarToggle" (click)="toggle()"></button>
  </div>

</ul>
